Bug 729644 - RFE: request that DateTime-Format-ISO8601 be added to EPEL.
Summary: RFE: request that DateTime-Format-ISO8601 be added to EPEL.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DateTime-Format-ISO8601
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 12:58 UTC by Steve Traylen
Modified: 2011-08-31 22:57 UTC (History)
3 users (show)

Fixed In Version: perl-DateTime-Format-XSD-0.2-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-31 22:53:25 UTC


Attachments (Terms of Use)

Description Steve Traylen 2011-08-10 12:58:35 UTC
Hi Chris,

I was hoping you might consider adding perl-DateTime-Fromat-ISO8601 to EPEL branches.

I just verified that the current devel package builds unmodified in mock for EPEL 5 and 6.

(EPEL4 fails for lack of perl(DateTime::Format::Builder) >= 0.77 but I an not bothered about
EPEL4 anyway.)

Previously you have been happy for me to take the EPEL branches which I am happy to
do again for this package. Let me know.

In fact I want to add DateTime::Format::XSD to fedora and epel, I'll submit that now anyway
for review.

Many Thanks.

Steve.

Comment 1 Iain Arnell 2011-08-12 08:51:51 UTC
Chris hasn't been active in Fedora for a while now (see https://fedorahosted.org/fesco/ticket/507). You should be able to directly make the branch request yourself in bug 487617.

Comment 2 Fedora Update System 2011-08-12 13:17:07 UTC
perl-DateTime-Format-ISO8601-0.07-7.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-DateTime-Format-ISO8601-0.07-7.el5

Comment 3 Fedora Update System 2011-08-12 13:17:20 UTC
perl-DateTime-Format-ISO8601-0.07-7.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-DateTime-Format-ISO8601-0.07-7.el6

Comment 4 Fedora Update System 2011-08-12 21:54:59 UTC
perl-DateTime-Format-ISO8601-0.07-7.el5 has been pushed to the Fedora EPEL 5 testing repository.

Comment 5 Fedora Update System 2011-08-31 22:53:08 UTC
perl-DateTime-Format-XSD-0.2-1.el5, perl-DateTime-Format-ISO8601-0.07-7.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 6 Fedora Update System 2011-08-31 22:57:41 UTC
perl-DateTime-Format-XSD-0.2-1.el6, perl-DateTime-Format-ISO8601-0.07-7.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.